"use server";
import { eq, not , asc} from "drizzle-orm";
import { revalidatePath } from "next/cache";
import { db } from "../db";
import { ComponentType } from "@db/schema/ComponentTypes";
export const getData = async () => {
  const data = await db.select().from(ComponentType).orderBy(asc(ComponentType.name));
  return data;
};

